Package org.eclipse.ecf.core.sharedobject.events

## Interface ISharedObjectMessageListener

    public interface ISharedObjectMessageListener

Listener for receiving shared object messages

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleSharedObjectMessage​(ISharedObjectMessageEvent event)` Receive shared object message via shared object message event.

### Method Detail

#### handleSharedObjectMessage

    void handleSharedObjectMessage​(ISharedObjectMessageEvent event)

Receive shared object message via shared object message event.

Parameters:
  `event` - the shared object message event holding the shared object message